---
wsId: bitmart
title: BitMart - Cryptocurrency Exchange
altTitle: 
authors:
- leo
users: 1000000
appId: com.bitmart.bitmarket
appCountry: 
released: 2018-05-09
updated: 2022-05-18
version: 2.10.1
stars: 4.6
ratings: 41983
reviews: 6982
size: 47M
website: http://www.bitmart.com
repository: 
issue: 
icon: com.bitmart.bitmarket.png
bugbounty: 
meta: ok
verdict: custodial
date: 2021-05-20
signer: 
reviewArchive: 
twitter: BitMartExchange
social:
- https://www.linkedin.com/company/bitmart
- https://www.facebook.com/bitmartexchange
- https://www.reddit.com/r/BitMartExchange
redirect_from:
- /com.bitmart.bitmarket/
- /posts/com.bitmart.bitmarket/

---

On their website we read:

> **Secure**<br>
  Advanced risk control system in the market. Hybrid hot/cold wallet systems and
  multi-signature technologies. 100% secure for trading and digital asset
  management

A "hot" wallet is online, a "cold" wallet is offline. Your phone is certainly
not "cold", so it's them who hold the keys. As a custodial service the app is
**not verifiable**.
